XF 1.3 1.3.3 to 1.4.1 Upgrade issue

niros_1234

Member
Hi guys,

I have received your email today about the
XenForo Security Releases: 1.2.7, 1.3.6 and 1.4.1

so I go to my client area, download the 1.4.1 upgrade package and try to upgrade.

But when I try to upgrade the message on the screen is:
You are already running the current version (1.3.3)

Why is that?

Thank you very much for your support and fine product.
Have a nice day!
 

whynot

Well-known member
Hi guys,

I have received your email today about the
XenForo Security Releases: 1.2.7, 1.3.6 and 1.4.1

so I go to my client area, download the 1.4.1 upgrade package and try to upgrade.

But when I try to upgrade the message on the screen is:
You are already running the current version (1.3.3)

Why is that?

Thank you very much for your support and fine product.
Have a nice day!
Most probably the files were not uploaded to the correct place.
 

niros_1234

Member
... and the truth shall set you free...

That is correct whynot!
Thanks a lot!

I am upgrading as I type this.

Have a nice day! :)
 

Gene Steinberg

Well-known member
And to clarify: Updating that single Flash upload file, swfupload.swf, is sufficient to do everything without a full upgrade right?
 

Gene Steinberg

Well-known member
I can live with that. Thanks.

Note: With vBulletin, I think they also added a file that updated version numbers with patches of this sort.
 
Top